#! /bin/bash

echo "Launching metapop..."

#Check lua folder
if [ ! -f sources/bin/metapop ]; then
    echo "No executable found, have you installed yet?"
    exit
fi
 
 
cd sources/
    ./bin/metapop
cd ..
